<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
   <h2 id="top">HTML Attributes</h2>
   <!-- the align attributes changes the alignment of the paragraph -->
   <p align="center"><em>Modifiers of elements behaviour</em></p>
   <h2>HTML Images</h2>
   <p align="right"><em>An image can be shown use &lt;img&gt; tag along with its <strong>src</strong> attributes.</em></p>
   <!-- Adds an image using absolute linking -->
   <a href="https://place-puppy.com/" target="_blank">
   <img src="https://place-puppy.com/300x300">
   </a><p>
   	<code>
   		 &lt;img src="https://place-puppy.com/300x300">
   	</code>
   </p>
   <img src="./images/zuittlogo.png">
   <p>valid image extensions are the following</p>
   <ol type="A" reversed>
   	<li>png</li>
   	<li>jpg</li>
   	<li>gif</li>
   	<li>svg</li>
   	<li>webp</li>
   </ol>
   <p>Take a look at w3schools attributes references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a></p>
   <h2>HTML Links</h2>
   <h4>Absolute link</h4>
   <!-- creats a hyperlink element that redirects to a different page -->
   <a href="https://zuitt.co" target="_blank"> I'm a hyperlink</a>
   <h4>Relative Link</h4>
   <!-- redirects to the link.html file -->
   <p>Go to <a href="./link.html">Link.html</a> page</p>
   <!-- redirects to the html elements with the top id attributes -->
   <p>Go to <a href="#top">top</a></p>
</body>
</html>